SPDX-License-Identifier: CC-BY-SA-4.0 OR BSD-2-Clause
brief: |
  This constant defines the bit in the event set associated with event 2.
copyrights:
- Copyright (C) 2020 embedded brains GmbH (http://www.embedded-brains.de)
- Copyright (C) 2008 On-Line Applications Research Corporation (OAR)
definition:
  default: '0x00000004'
  variants: []
description: null
enabled-by: true
index-entries: []
interface-type: define
links:
- role: interface-placement
  uid: header
- role: interface-ingroup
  uid: group
name: RTEMS_EVENT_2
notes: null
type: interface
